.gray-box {
  background-color: #f0f0f0;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
}
.zipcode {
  padding-top: 10px;
}
.set-browser-location {
  border: none;
  background-color: transparent;
  cursor: pointer;
  width: 200px;
}
.pac-container {
  z-index: 1051 !important;
}
@media (max-width: 768.98px) {
  .sdd-delivery-location {
    position: relative;
    line-height: 1.25;
    font-size: 0.8125rem;
  }
  .sdd-icon {
    position: absolute;
    top: 10px;
    left: -8px;
    width: 25px;
    height: 25px;
  }
}
.sdd-not-eligible-label::before {
  border-color: #ccc !important;
  background-color: #ddd !important;
}
.sdd-error {
  color: #a30d0d;
  font-size: 18px;
}
